

body {
	color: #FAFAFA;
	background: #33341E;
	letter-spacing: 1px;
}

h1, h2, h3, h4, h5 {
	color: #FAFAFA;
}

p {
	margin: 20px 0;
}

p, li {
	font-size: 13px;
}

li {
	color: #FAFAFA;
	line-height: 1.625em;
}

small {
	line-height: .7em;
}

button {
	cursor: pointer;
}

a {
	color: #FFFFFF;
}

.hilite {
	color: #FAFAFA;
}

.quote span{
	color: #8B8960;
	font-size: 1.25rem;

}

/* ============ THE HEADER ========== */
/* ================================== */

header {
	background: #33341E;
	text-align: center;
	box-shadow: 0 0 2px 3px rgba(0,0,0,.8);
	background:url('../img/header-bg.jpg') no-repeat #33341E top center;
}

.logo {
	margin-top: 20px;
	margin-left: 30px;
}

/* ========== THE STRUCTURE ========= */
/* ================================== */
.content {
	min-height: 850px;
	overflow: hidden;
	/*background: #ebebeb;*/
}

/* =========== STICKY SIDE ========== */
/* ================================== */

aside {
	height: 100%;
	background: #0F140D;
}

.donate {
	height: 145px;
	padding: 30px 10px 0 120px; 
	background: url('../img/button-bg.jpg') no-repeat #33341E;
}

.donate h5 {
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	text-shadow: 1px 0 1px #000;
}

/* ================================== */

.mobile-doante {
	height: 145px;
	padding: 30px 0 0 120px;
	
	background: url('../img/button-bg-mobile.jpg') no-repeat #33341E;	
} 

.mobile-hex {
	padding: 30px 10px 0 10px; 
	background: rgba(255, 255, 255, .8);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,.4);
}

.mobile-hex li {
	color: #333;
}


/* ================================== */

.panel-info {
	min-height: 750px;
	padding: 10px 15px;
	background: #0F140D\9;
	background: url('../img/sidebar-bg.jpg') no-repeat #0F140D;
}

/* =========== THE HEXAGONS ========= */
/* ================================== */

.info {
	padding: 30px 20px;
}

.hex li {
	margin-bottom: 20px;
	line-height: 1.5em;
	list-style-type: none;
	padding:0 0 20px 70px;
	background: url('../img/hex.png') no-repeat top left;
}

.hex li a {
	cursor: default;
	transition: font-size 0.5s ease;
	-o-transition: font-size 0.5s ease;
	-webkit-transition: font-size 0.5s ease;
}

.hex li a:hover  {
	color: #8B8960;
	font-size: 19px;
	transition: font-size 0.5s ease;
	-o-transition: font-size 0.5s ease;
	-webkit-transition: font-size 0.5s ease;
} 

/* ============= HELPERS ============ */
/* ================================== */

.left {
	float: left;
}

.right {
	float: right;
}

.donate-btn {
	background-color:#40ab16;

	box-shadow:inset 0px 1px 0px 0px #b1e6ac;
	-moz-box-shadow:inset 0px 1px 0px 0px #b1e6ac;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b1e6ac;
	
	padding:6px 24px;

	border-radius:29px;
	-moz-border-radius:29px;
	-ms-border-radius: 29px;
	-webkit-border-radius:29px;
	-khtml-border-radius: 29px;
	
	border:1px solid #0e4d20;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	text-shadow:1px 1px 0px #0f0f0f;
	background:-moz-linear-gradient( center top, #40ab16 5%, #095c05 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40ab16', endColorstr='#095c05');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #40ab16), color-stop(1, #095c05) );
}

.donate-btn:hover {
	border-radius:29px;
	-moz-border-radius:29px;
	-webkit-border-radius:29px;
	-khtml-border-radius: 29px;
	
	background-color:#095c05;
	background:-moz-linear-gradient( center top, #095c05 5%, #40ab16 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#095c05', endColorstr='#40ab16');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #095c05), color-stop(1, #40ab16) );
}

.donate-btn:active {
	top:1px;
	position:relative;
}


.hide-ie8 {
	display: none\9;
}


/* ========== MEDIA QUERIES ========= */
/* ================================== */

/* Large desktop */
@media (min-width: 1200px) {

	/* HELPERS */
	.visible-mobile
	{
		display: none;
	}
	.visible-desktop 
	{
		display: block;
	}
	
}
     
/* Portrait tablet to landscape and desktop */
 @media (min-width: 768px) and (max-width: 1199px) {

/* HELPERS */
	.visible-mobile
	{
		display: none;
	}
	.visible-desktop 
	{
		display: block;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

/* HEADER */
	.logo 
	{
		width: 290px;
		margin: 10px auto 0;
	}
	.logo img {
		width: 290px;
		height: 85px;

	}

/* DONATE */
	.donate-btn 
	{
		font-size: 18px;
	}

/* INFO AREA */
	.info 
	{
		margin: 0;
	}
	.hex li 
	{
		font-size: 16px;
	}
	.hex li a:hover
	{
		color: #FAFAFA;
		font-size: 16px !important;
		transition: none 0s ease;
		-o-transition: none 0s ease;
		-webkit-transition: none 0s ease;
	}

	.content 
	{
		background: url('../img/camo.jpg');
	}

	.visible-mobile
	{
		display: block;
	}
	.visible-desktop 
	{
		display: none;
	}

}
     
/* Landscape phones and down */
@media (max-width: 480px) {

	.mobile-donate 
	{
		padding: 10px 10px 0 120px; 
	}
	.twitter-share-button 
	{
		margin: 10px 20px 0 10px;
	}

	.only-on-mobile 
	{
		display: block;
	}
	.hide-on-mobile 
	{
		display: none;
	} 
	
}


